Bug 979657 - Review Request: perl-XML-Tiny - Simple lightweight parser for a subset of XML
Review Request: perl-XML-Tiny - Simple lightweight parser for a subset of XML
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tomas Dabašinskas
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 987717
  Show dependency treegraph
 
Reported: 2013-06-29 03:04 EDT by Christopher Meng
Modified: 2013-07-23 21:30 EDT (History)
3 users (show)

See Also:
Fixed In Version: perl-XML-Tiny-2.06-1.fc18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-14 20:53:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
tdabasin: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Christopher Meng 2013-06-29 03:04:51 EDT
Spec URL: http://cicku.me/perl-XML-Tiny.spec
SRPM URL: http://cicku.me/perl-XML-Tiny-2.06-1.fc20.src.rpm 
Description: It is a simple lightweight parser for a subset of XML.
Fedora Account System Username: cicku
Comment 1 Tomas Dabašinskas 2013-07-02 08:04:57 EDT
Taking up review for perl-XML-Tiny
Comment 2 Tomas Dabašinskas 2013-07-03 07:03:30 EDT
There were no fails in fedora review, also there are no warnings from rpmlint, 2.06 is the current perl-XML-Tiny version in cpan, package tests pass, all good to go.
Comment 3 Christopher Meng 2013-07-03 08:11:29 EDT
New Package SCM Request
=======================
Package Name: perl-XML-Tiny
Short Description: Simple lightweight parser for a subset of XML
Owners: cicku
Branches: f18 f19
InitialCC:
Comment 4 Gwyn Ciesla 2013-07-03 08:56:07 EDT
Git done (by process-git-requests).
Comment 5 Fedora Update System 2013-07-05 09:20:55 EDT
perl-XML-Tiny-2.06-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/perl-XML-Tiny-2.06-1.fc18
Comment 6 Fedora Update System 2013-07-05 09:21:43 EDT
perl-XML-Tiny-2.06-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/perl-XML-Tiny-2.06-1.fc19
Comment 7 Fedora Update System 2013-07-05 20:52:54 EDT
perl-XML-Tiny-2.06-1.fc19 has been pushed to the Fedora 19 testing repository.
Comment 8 Fedora Update System 2013-07-14 20:53:13 EDT
perl-XML-Tiny-2.06-1.fc19 has been pushed to the Fedora 19 stable repository.
Comment 9 Fedora Update System 2013-07-14 21:03:10 EDT
perl-XML-Tiny-2.06-1.fc18 has been pushed to the Fedora 18 stable repository.

Note You need to log in before you can comment on or make changes to this bug.